slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSGetBlockSize

Gets the block size.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSGetBlockSize(DS ds,PetscInt *bs)

Not Collective

### Input Parameter

| ds | - the direct solver context

### Output Parameter

| bs | - block size

### See Also

DSSetBlockSize()

### Level

intermediate

### Location

src/sys/classes/ds/interface/dsbasic.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages